body{
	color:#333333;
    background-color: #F5F5F5;
}

#hp-white-stripe {
    background-color: #FFFFFF;
    height: 165px;
    left: 0;
    position: relative;
    width: 100%;
    z-index: 0;
}

#hp-white-stripe-footer {
    background-color: #FFFFFF;
}

#page {
    margin-top: -165px;
    position: relative;
    z-index: 10;
}

#breadcrumb-nav-dd {
    border-top: medium none;
    clear: both;
    color: #2E008B;
    font-size: 0.85em;
    padding: 0;
	position: relative;
	top: 15px;
}
#breadcrumb-nav-dd a {
    color: #2E008B !important;
	text-decoration: none;
}

#breadcrumb-nav-dd .current-page {
    color: #333333;
}

h1{
	border-bottom: medium none;
	color: #2E008B;
	font-family: "museo-sans","Arial","Helvetica",sans-serif;
	margin: 0 0 10px;
	font-weight:bold;
	font-size:26px;

}
h2, h3, h4,h2 a, h3 a{
	color: #2E008B;
	font-weight: bold;
}

h2{
	font-size:22px;
}

h3{
	font-size:15px !important;
}
h3 img {
    padding: 0 5px;
}

#content a {
	color:#333333;
	text-decoration: underline;
}
#sidebar a {
	color:#333333;
}

#sidebar .panel .body .content .goto {
	position:static;
}

#content a:hover, #sidebar a:hover{
	color:#e40085;
	text-decoration:underline;
}

#content h2 a, #content h3 a {
	text-decoration:none;
	color: #2E008B;
}

#content h2 a:hover, #content h3 a:hover {
	color:#e40085;
	text-decoration:underline;
}

.campaign-digital-file {
    margin-top: -30px;
}

.panel .body .content .quote blockquote {
	color:#333333;
}

#top-main {
    margin-top: 72px;
}

#main {
	margin-top: 38px;
}

#sidebar .panel{
	margin-bottom:10px;
}

#sidebar h2{
	font-size: 0.95em;
}

#sidebar h3, #sidebar h3 a {
    color: #333333;
    font-size: 14px;
}

#sidebar ul li {
	list-style-image: url("/cr_weblayout/images/CRUK_Fragments/welcome/bullet-arrow.gif");
}

#sidebar ul li a {
    margin-left: -28px;
    padding-left: 25px;
	font-weight: bold;
}

#sidebar ul li.pdf a {
	background-image: none;
}

#sidebar #utilities li a,#sidebar #extras li a, #top-sidebar #utilities li a{
	color:#333333;
	font-size: 12px;
	text-decoration:none;
	background:none;
	margin-left: 0;
}

#sidebar #utilities li,#sidebar #extras li ,#top-sidebar #utilities li{
	margin-bottom:6px;
}
#sidebar #utilities li img, #sidebar #extras li img, #top-sidebar #utilities li img, #top-sidebar #extras li img {
    padding-right: 10px;
}

#sidebar #extras, #top-sidebar #extras {
    margin-bottom: 25px;
}
#sidebar .panel .body .content, #sidebar .panel .footer .content, #top-sidebar .panel .body .content, #top-sidebar .panel .footer .content {
    font-size: 1em;
	padding-bottom: 3px;
}

#secondary-nav li {
	border-top:1px solid #E3E3E3;
}

#secondary-nav li a {
    margin-left: -18px;
    padding-left: 28px;
	color:#333333;
	font-weight:bold;
	padding: 7px 1px 7px 28px;
	font-size:14px;
}

#secondary-nav li p {
	color:#333333;
}

#secondary-nav li.selected > p  > a{
	color:#2E008B;
}

.panel.width-50 {
    width: 48.5%;
	margin-left: 0;
	margin-right: 0;
}

.panels .right-50 {
    float: right;
}

.panels .left-50 {
    float: left;
}

.bg-211 .body, .bg-211 .body .content,.bg-200 .body, .bg-200 .body .content{
	color:#333333 !important;
}

.bg-000,.bg-111,.theme-bg-200,.bg-211,.bg-200,.theme-bg-311 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 1px #CCCCCC;
    margin-right: 15px;
	margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
	position: relative;
	behavior:url(/cr_weblayout/images/CRUK_Fragments/PIE.htc);
}

.panel .header,.panel .header .content{
    background-image: none;
    color: #2E008B;
}

.panel .body, .panel .body .content {
    background-image: none;
     color: #333333;
}

.panel .footer, .panel  .footer .content {
	background-image:none;
}

#content .goto {
    bottom: 0;
    clear: both;
    font-size: 1em;
    margin: 0;
    padding: 0 0 5px;
    text-align: left;
	left:12px;
	line-height: 17px;
}

 #content .goto a , #sidebar .goto a{
    background: url("/cr_weblayout/images/CRUK_Fragments/welcome/bullet-arrow.gif") no-repeat scroll 0 30% transparent;
    color: #333333;
    padding: 2px 0 8px 14px;
	text-decoration:none;
	font-weight:bold;
	text-decoration:none;
	text-decoration: none !important;
}

 #content .goto a:hover , #sidebar .goto a:hover{
	color:#E40085;
	text-decoration: underline !important;
 }
.panel .body .content .goto {
    position: absolute;
}


.panel .panel { box-shadow:none;border:none; }

/*About us homepage styles*/
.mshomepage #content h1{
	color: #2E008B;
    font-family: "museo-sans","Arial","Helvetica",sans-serif;
	font-weight:bold;
	font-size:26px;
}

.mshomepage #main #content .campaign-digital-files {
	float: none !important;
	width: auto;
}

.mshomepage #content .campaign-digital-file img {
	width:780px;
	height:335px;
}

.mshomepage .width-33 {
    float: left;
    width: 29.3%;
}

.mshomepage #main {
    margin-top: 57px;
    padding-left: 0;
    padding-right: 310px;
}
.mshomepage .bg-211 {
     padding: 0 7px;
}

.mshomepage #sidebar .featuredheading {
    color: #333333;
}

.mshomepage #sidebar h2{
	display:none;
}

.campaign-digital-files h2 {
    font-size: 26px;
    margin: -50px 0 12px;
}

.mshomepage #main #content .article {
    margin-right: auto;
	width: auto !important;
}

.mshomepage #main #content {
    padding-right: 20px;
    padding-top: 0;
    width: 780px;
}

.mshomepage #sidebar {
    margin-left: 0;
    margin-right: -310px;
    width: 182px;
	padding-top:0;
	padding-top: 9px;
}
.wcm-region-marker {
    z-index: 10000;
}

/*N&R homepage*/
.homepage #main {
    margin-top: 60px;
}

.homepage #top-main {
	margin-top: 10px;
}

.homepage #breadcrumb-nav-dd {
    display: block;
}

#banner h1 {
    font-size: 26px;
    font-weight: bold;
    line-height: 48px;
    padding: 0;
	margin-top: 10px;
}
.homepage #sidebar {
    margin-top: -308px;
}

.homepage #content .bg-211 .header,.homepage #content .bg-211 .header .content,.homepage #content .bg-211 .body,.homepage #content .bg-211 .body .content,.homepage #content .bg-211 .footer,.homepage #content .bg-211 .footer .content{
	background:none;
}

.homepage .bg-200 .header .content h2 , .homepage .bg-200 .header .content h3 ,.homepage .bg-211 .header .content h2 , .homepage .bg-211 .header .content h3  {
	padding:10px 8px 0 8px;
}

.left.magenta.button {
	background-image: url("/cr_weblayout/images/CRUK_Fragments/cr_com_but_sprite.png");
	background-position: 0 -120px;
	background-repeat: no-repeat;
	color: white;
}

.homepage #top-sidebar .button, .homepage #sidebar .button {
	background-position: 8px -270px !important;
	padding: 0 0 0 8px;
}
.homepage #content .bg-211 .footer .content {
	background:none;
}

.homepage .panel .body .content .rss-feed.widget {
	padding:0 8px 5px 8px;
}

.panel .body .content .rss-feed dd.date {
	color: #333333;
    font-size: 12px;
	font-weight: normal;
}

.panel .body .content .rss-feed dd.job-deadline {
    color: #333333;
    font-weight: bold;
	font-size: 12px;
}

.panel .body .content .rss-feed dd.description {
	color: #333333;
    font-size: 14px;
	margin-bottom: 18px;
}

.panel .body .content .rss-feed dd.description:last-child {
    margin-bottom: 0;
}

.homepage .bg-200 img, .homepage .bg-211 img{
	padding:0 8px;
}
.homepage .bg-200 p, .homepage .bg-211 p{
	padding:0 8px;
}

.homepage .panel .body .content .goto {
	left:18px;
}
.homepage .width-25 {
    width: 22.7%;
}

.homepage .bg-200, .homepage .bg-211{
	margin-top:22px;
}
.homepage #content .bg-200 {
    margin-right: 0 !important;

}
.homepage #content .bg-211 {
    margin-right: 18px !important;

}
.homepage #content .bg-200 .body, .homepage #content .bg-200 .body .content, .homepage #content .bg-200 .footer, .homepage #content .bg-200 .footer .content {
    background: none repeat scroll 0 0 transparent;
}

.panel .cross-sell {
	background-image:none;
	background-color:#fff;
	padding: 18px 40px 30px 20px;
	border: 1px solid #E7E7E7;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 1px #CCCCCC;
	margin:12px 12px 20px 0;
	position: relative;
	behavior:url(/cr_weblayout/images/CRUK_Fragments/PIE.htc);
}

.panel .cross-sell h2{
    font-size: 26px;
    margin: 0;
    padding-right: 250px;
	font-family: "museo-sans","Arial","Helvetica",sans-serif;
}

.cross-sell img {
    margin-right: 10px;
    margin-top: -72px;
}
#updated {
    background-color: transparent;
}
/*carousel*/

#hp-flash .content a {
    background: url("/cr_weblayout/images/CRUK_Fragments/welcome/bullet-arrow.gif") no-repeat scroll 10px 28% transparent;
    font-weight: bold;
    list-style-image: none;
    margin-left: -10px;
    padding-left: 25px;
    text-decoration: none;
	color:#333333;
}

#hp-flash .controls { display: none; }

 #hp-flash{
     background: none repeat scroll 0 0 transparent;
    height: 315px;
    position: relative;
    top: 67px;
    width: 790px;
}
 #hp-fr-flash{
     background: none repeat scroll 0 0 transparent;
    height: 290px;
    position: relative;
    top: 0px;
    width: 790px;
}
 #hp-flash .images {
    z-index:1;
    height:100%;
    width:100%;
	position:absolute;
	top:0;
	left:0;
	margin-top:0;
	 position: absolute;
}
 #hp-flash .images li {
    width:100%;
    height:100%;
	margin:0;
	display:block;
	list-style-image:none;
	z-index:1;
	position:absolute;
	top:0;
	left:0;
}
 #hp-flash .images li.image-1{
	z-index:2;
}

 #hp-flash .content li{
	background: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cfffffff,endColorstr=#cfffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cfffffff, endColorstr=#cfffffff)";
    height: auto;
    left: 30px;
    padding: 15px 30px 15px 20px;
    position: absolute;
    top: 27px;
    width: 225px;
    z-index: 100;
}
 #hp-flash  .content li:first-child{
	z-index:2;
}

#hp-flash .content li div p {
    margin: 0;
	padding: 10px 0;
}

#hp-flash .content li div h2 {
    margin: 0;
	font-family: "museo-sans","Arial","Helvetica",sans-serif;
}

 #hp-flash  .content li div p:first-child{
	font-size:27px;
	margin:0 0 2px 0;
}
 #hp-flash  .content li div p a{
    background: url("/cr_weblayout/images/CRUK_Fragments/welcome/bullet-arrow.gif") no-repeat scroll 10px 28% transparent;
    font-weight: bold;
    list-style-image: none;
    margin-left: -10px;
    padding-left: 25px;
    text-decoration: none;
	color:#333333;
}

#hp-flash .content li div p a:hover{
	color:#E40085;
	text-decoration:underline;
}

 #hp-flash .controls {
	position:absolute;
	top: 10px;
	right: 5px;
	z-index:901;
}
 #hp-flash .controls li {
	float:left;
	margin:0 5px 0 0;
	background: url(/cr_weblayout/images/CRUK_Fragments/bca/controls-back.png) no-repeat;
	cursor:pointer;
	list-style-image:none;
	padding: 0;
	text-align: center;
	line-height:20px;
	width:21px;
	height:21px;
	color:#fff;
	font-weight:bold;
}
 #hp-flash .controls li.selected {
	background:url(/cr_weblayout/images/CRUK_Fragments/bca/controls-back.png) no-repeat 0 -21px;
	color:#1d0096;
	width:21px;
	height:21px;
}
 #hp-flash .controls li:hover {
	background:url(/cr_weblayout/images/CRUK_Fragments/bca/controls-back.png) no-repeat 0 -21px;
	color:#1d0096;
	width:21px;
	height:21px;
}

.genericform{
	color:#333333;
	border: 1px solid #E7E7E7;
}
.genericform ,.genericform h2,.genericform h3{
    background-color: #FFFFFF;
}

input[type="text"], textarea, select {
    border: 1px solid #E7E7E7;
    color: #333333;
}
.genericform .textarea textarea {
    border: 1px solid #CCCCCC;
}

/* F&R Researcher Search Forms */
.fr-searchform .formbutton {
	color: transparent;
	font-size: 0;
	cursor: pointer;
}
#search-grants .formbutton {
	background-image: url("/cr_weblayout/images/CRUK_Fragments/findagrant.jpg");
	height: 23px;
	width: 113px;
}

a.text-button.start-again {
    background-image: url("/cr_weblayout/images/CRUK_Fragments/start-again.jpg");
	height: 32px;
	width: 95px;
	color: transparent;
	font-size: 0;
	padding: 0;
	border: 0;
}

#search-funded .formbutton {
    background-image: url("/cr_weblayout/images/CRUK_Fragments/view-research.gif");
	height: 23px;
	width: 113px;
}

#refine-search select {
    width: 32%;
}

/* Institute search form only has 2 filters. */
#refine-search.institute-search select {
    width: 49%;
}

.panel .body .content .researcher {
    border-top: none;
	padding-top: 10px;
}

.homepage #content .panels h3 a{
    color: #2E008B;
}

/* Researcher profile pages */
.about-researcher {
    font-size: 22px;
}

/* Browse by location map page */
#navigation-list > fieldset > select, #navigation-list > fieldset > input {
    position: relative;
    float: left;
}